/* LIVE COPY */
/**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/**
 * Center the page.
 * Page width: #page max and .siderbar-first #content
 */
#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  max-width: 1600px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/* Containers for grid items and flow items. */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/* settings needed for LC theme (and any layouts less than 480px) */
#header {line-height:0;width:100%} /* over rides HTML 1.4em */

.block#block-block-13 {margin-bottom: 0;} /* over rides .block 1.5em */

#block-custom-search-blocks-1 {float:none;margin-top:10px;}
#block-custom-search-blocks-1 .form-item {margin: 0;display:inline;}

.logo img {max-width:464px;width:464px;height:89px;} /* over rides responsive image properties */

.sidebar-first #content {
    float: none;
    width: 100%;
	  padding-bottom: 33px;
    max-width: 1400px
 }

  .sidebar-first .region-sidebar-first {
    float: none;
	max-width:225px;
	min-width: 175px;
	padding:0;
	display:none;
	/* padding-top: 50px;  KK used this to start lines lower */
    background-color: #fff;
    padding-left: 1em;
}


@media all and (min-width: 480px) {

  #main {
    /* Move all the children of #main down to make room. (KT: not sure this is needed) */
    padding-top: 3em;
    position: relative;
    background-color: #fff;
  }

  .sidebar-first #content {
	max-width:none;
	/* width:100% */
 }
  #navigation {
    /* Move the navbar up inside #main's padding. */
/*
    position: absolute;
    top: 0;
    height: 3em;
    width: 100%;
*/
	display:none; /* KK (KT-This can be set above one time and deleted here and below) */
  }
}

  /* Left sidebar and content (2 column grid) This query doesn't affect current layout */
@media all and (min-width: 480px) and (max-width: 959px) {

  /* .sidebar-first .region-sidebar-first {
    float: left;
    width: 33.33333%;
  }

  .sidebar-first #content {
    float: left;
    width: 67.66667%;
	max-width:none;
  } */

  /**************************************************
  sidebar-second is not activated in LC Theme */
  .sidebar-second #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }

  .sidebar-second .region-sidebar-second {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  .two-sidebars #content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /* Start a new row and span all 3 columns. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }

  /* Apply the shared properties of grid items in a single, efficient ruleset. */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    *behavior: url("/path/to/boxsizing.htc");
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible;
  }

  /* Span 1 column, starting in the 1st column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
    clear: left;
  }

  /* Span 1 column, starting in the 2nd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }

  /* Span 1 column, starting in the 3rd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
  /* end rules for two sidebars
  ********************************************/
}


@media all and (min-width: 550px)  {

	.sidebar-first .region-sidebar-first {
    float: left;
    width: 33.33333%;
	display:block;
  }

  .sidebar-first #content {
    float: left;
    width: 65%;
	max-width:none;
  }
}

@media all and (min-width: 700px) {}


/* 2-column grid adjustments for larger screens */
@media all and (min-width: 960px) {
  #block-custom-search-blocks-1 {float:right;}

  .sidebar-first .region-sidebar-first {
    float: left;
    width: 20%;
  }

  .sidebar-first #content {
    float: left;
    width: 80%;
  }

#navigation {
	display: none;
}
/**************************************************
  sidebar-second is not activated in LC Theme */

  /* Span 4 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /* Span 3 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;

  }

  /* Span 1 column, starting in 5th column from left. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
}
  /* end rules for two sidebars
  ********************************************/
